SEARU.ORG
当前位置:SEARU.ORG > Linux 教程 > 正文

Siemens SIPROTEC 4/SIPROTEC Compact身份验证绕过漏洞(CVE-2016-7112)

Siemens SIPROTEC 4/SIPROTEC Compact身份验证绕过漏洞(CVE-2016-7112)

发布日期:2016-08-12
更新日期:2016-09-06

受影响系统:

Siemens SIPROTEC 4
Siemens SIPROTEC Compact

描述:


CVE(CAN) ID: CVE-2016-7112

SIPROTEC 4及SIPROTEC Compact设备可对变电所及其他应用提供广泛的集中防护、控制及自动化功能。

Siemens SIPROTEC 4、SIPROTEC Compact设备,EN100 Ethernet 4.29之前版本存在安全漏洞。远程攻击者在身份验证会话中通过HTTP流量,可绕过身份验证并获取管理员访问权限。

<*来源:Kirill Nesterov
        Anatoly Katushin
  *>

建议:


厂商补丁:

Siemens
——-
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.siemens.com/cert/pool/cert/siemens_security_advisory_ssa-630413.pdf

未经允许不得转载:SEARU.ORG » Siemens SIPROTEC 4/SIPROTEC Compact身份验证绕过漏洞(CVE-2016-7112)

赞 (0)
分享到:更多 ()

评论 0